body {
    color: #651f1d;
}

body,
dl,
dd,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6,
p,
form,
header,
section,
article,
footer {
    margin: 0;
}

body,
button,
input,
select,
textarea {
    font: 12px/1.5 tahoma, '\5FAE\8F6F\96C5\9ED1', sans-serif
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%
}

em,
b {
    font-style: normal
}

a {
    text-decoration: none
}

a:hover {
    text-decoration: underline
}

img {
    border: 0
}

li {
    list-style: none outside none;
}

button,
input,
select,
textarea {
    font-size: 100%;
    outline: none
}

table {
    width: 100%;
    border-collapse: collapse;
    border-spacing: 0
}

td,
th,
ul,
ol {
    padding: 0
}

a:hover {
    text-decoration: none;
    filter: brightness(1.1);
}

.wrapout,
.SDGCOPYRIGHT-wrap20130425 {
    min-width: 1440px;
}

/* 内容 */
.wrapout {
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/wrapout.jpg) no-repeat center top;
}

.section {
    width: 1440px;
    margin: 0 auto;
    position: relative;
}

.section .info {
    font-size: 18px;
    line-height: 30px;
}

.section .current_num {
    position: absolute;
    font-size: 18px;
    line-height: 30px;
    text-align: right;
}

.section .get_btn1 {
    display: block;
    width: 267px;
    height: 78px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/get_btn1.png) no-repeat center top;
}

.section .get_btn1.isok {
    cursor: default;
    filter: grayscale(100%);
}

.section .get_btn2 {
    display: block;
    width: 100px;
    height: 38px;
    font-size: 15px;
    font-weight: bold;
    line-height: 26px;
    color: inherit;
    text-align: center;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section2_item_btn.png) no-repeat center top;
}

.section .get_btn2.isok {
    color: #3a3a3a;
    cursor: default;
    background-position: 0 bottom;
}

.section .open_box_wrap {
    position: absolute;
    left: 144px;
    width: 327px;
}

.section .open_box_wrap a.open_box {
    display: block;
    width: 267px;
    height: 78px;
    text-indent: -999em;
    margin: 0 auto;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/open_box.png) no-repeat center top;
}

.section .open_box_wrap .need {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
}

.header {
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/header.jpg) no-repeat center top;
    height: 1590px;
}

.header .o-link {
    position: absolute;
    top: 28px;
    right: 27px;
    color: #481404;
    line-height: 22px;
    text-align: right;
    font-size: 24px;
}

.header .o-link a {
    display: inline-block;
    margin-left: 1em;
    color: inherit;
}

.header .o-link a:hover {
    text-decoration: underline;
}

.header .logo {
    position: absolute;
    top: 20px;
    left: 23px;
    width: 173px;
    height: 60px;
    display: block;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/logo.png) no-repeat;
}

.log-wrap {
    position: absolute;
    top: 1501px;
    left: 50%;
    width: 600px;
    text-align: center;
    font-size: 24px;
    line-height: 30px;
    margin-left: -300px;
}

.log-wrap a {
    color: inherit;
    text-decoration: underline;
}

.log-wrap a.login-btn {
    margin: 0 auto;
    display: block;
    width: 236px;
    height: 89px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/login-btn.png) no-repeat;
}

.header .time {
    position: absolute;
    top: 1316px;
    left: 50%;
    line-height: 36px;
    font-size: 24px;
    margin-left: -278px;
}

.section1 {
    height: 1060px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section1.jpg) no-repeat center top;
}

.section1 .info {
    padding: 174px 0 0 64px;
}

.section1 .current_num {
    top: 58px;
    right: 70px;
}

.section1 .get_list a {
    position: absolute;
    top: 870px;
    left: 50%;
}

.section1 .get_list a:nth-child(1) {
    margin-left: -470px;
}

.section1 .get_list a:nth-child(2) {
    margin-left: 215px;
}

.section2 {
    height: 2390px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section2.jpg) no-repeat center top;
}

.section2 .info {
    height: 328px;
    padding: 178px 0 0 129px;
    box-sizing: border-box;
}

.section2 .current_num {
    top: 45px;
    right: 70px;
}

.section2-container-grid {
    display: grid;
    grid-template-columns: repeat(2, auto);
    grid-template-rows: repeat(6, auto);
    grid-auto-flow: column;
}

.section2-container-grid .item {
    position: relative;
    width: 589px;
    height: 275px;
    margin: 0 67px 34px 64px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section2_item.png) no-repeat;
}

.section2-container-grid .item .fdj {
    position: absolute;
    bottom: 7px;
    right: 7px;
    width: 41px;
    height: 36px;
    display: block;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/fdj.png) no-repeat;
}

.section2-container-grid .item .tag {
    position: absolute;
    top: 40px;
    left: 48px;
    width: 107px;
    height: 34px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    line-height: 34px;
    transform: rotate(8deg);
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section2_item_tag.png) no-repeat;
}

.section2-container-grid .item .get_btn2 {
    position: absolute;
    top: 200px;
    left: 32px;
    transform: rotate(8deg);
}

.section2-container-grid .item .detail {
    padding: 27px 0 0 176px;
    width: 396px;
    height: 130px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 18px;
    line-height: 30px;
}

.section2-container-grid .item .reward_txt {
    padding: 0 0 0 176px;
    width: 396px;
    height: 110px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    font-size: 18px;
    line-height: 30px;
}

.section3 {
    height: 1050px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section3.jpg) no-repeat center top;
}

.section3 .info {
    padding: 207px 0 0 100px;
}

.section3 .current_num {
    top: 195px;
    right: 88px;
}

.section3 .open_box_wrap {
    top: 717px;
}

.section4 {
    height: 2710px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/section4.jpg) no-repeat center top;
}

.section4 .info {
    padding: 188px 0 0 217px;
}

.section4 .current_num {
    top: 1219px;
    right: 100px;
}

.section4 .open_box_wrap {
    top: 2328px;
}

.lottery_wrap {
    position: absolute;
    top: 949px;
    left: 0;
    width: 100%;
}

.lottery_wrap .lottery_btn {
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -152px;
    display: block;
    width: 305px;
    height: 305px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/lottery_btn.png) no-repeat 50% 76px #eacd9a;
    border-radius: 50%;
    box-shadow: 0 20px 20px 15px rgba(177, 60, 47, .3)
}

.lottery_wrap .times {
    padding-top: 178px;
    text-align: center;
    font-size: 64px;
    color: #8d5300;
}

.lottery_wrap .item_wrap {
    position: absolute;
    top: 364px;
    width: 100%;
    display: flex;
    justify-content: center;
}

.lottery_wrap .item {
    width: 324px;
}

.lottery_wrap .item .card {
    position: relative;
    width: 274px;
    height: 447px;
    margin: 0 auto 30px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/lottery_item.png) no-repeat;
}

.lottery_wrap .item.child1 .card {
    background-position: 0 0;
}

.lottery_wrap .item.child2 .card {
    background-position: -323px 0;
}

.lottery_wrap .item.child3 .card {
    background-position: -646px 0;
}

.lottery_wrap .item.child4 .card {
    background-position: -970px 0;
}

.lottery_wrap .item.on .card {
    background-position-y: bottom;
}

.lottery_wrap .item.on .card::before {
    content: "";
    position: absolute;
    top: 10px;
    right: -5px;
    width: 87px;
    height: 87px;
    box-sizing: border-box;
    border: solid 4px #fde5a4;
    background-color: #c2513a;
    border-radius: 50%;
}

.lottery_wrap .item .card .num {
    position: absolute;
    top: 10px;
    right: -5px;
    width: 87px;
    height: 87px;
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 36px;
    color: #ffecba;
    font-weight: bold;
}

.lottery_wrap .item .conflate_btn {
    display: block;
    width: 267px;
    height: 78px;
    margin: 0 auto;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/conflate_btn.png) no-repeat;
}

/* 返回顶部 */
.backTop {
    display: none;
    position: fixed;
    right: 0px;
    bottom: 150px;
    width: 50px;
    height: 40px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/top.png) no-repeat center center;
}

/*弹框*/
.pop {
    position: relative;
    color: #9b400d;
    width: 612px;
    height: 553px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop.png) no-repeat;
    box-sizing: border-box;
}

.phd h6 {
    text-align: center;
}

.pop1 .phd h6 {
    padding-top: 9px;
    height: 126px;
    line-height: 126px;
    font-size: 34px;
    font-weight: bold;
    text-align: center;
}

.options {
    display: flex;
    align-items: center;
    justify-content: center;
}

.options p {
    text-align: center;
    padding-top: 6px
}

a.pop-btn {
    display: block;
    width: 195px;
    height: 57px;
    text-indent: -999em;
    margin: 0 15px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop-btn.png) no-repeat;
}

.pop .close {
    display: block;
    width: 27px;
    height: 27px;
    cursor: pointer;
    position: absolute;
    right: 57px;
    top: 42px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/close.png) no-repeat;
}

.pop1 th {
    width: 116px;
    font-size: 24px;
    padding-left: 88px;
    font-weight: bold;
    text-align: right;
}

.pop1 td {
    padding: 26px 0;
}

.pop1 select,
.pop1 input {
    border: none;
    width: 321px;
    padding: 2px;
    margin-right: 4px;
    height: 31px;
    font-size: 16px;
    color: #000;
    background-color: #bfbdb7;
    border: 0;
    box-sizing: border-box;
}

.pop1 .pbd {
    height: 280px;
}

.pop2 {
    padding-top: 70px;
}

.pop2 .pbd {
    width: 500px;
    height: 350px;
    text-align: center;
    margin: 0 auto;
    font-size: 40px;
    line-height: 48px;
    font-weight: bold;
    overflow-y: auto;
}

.pop2 .pbd span {
    font-size: 24px;
    font-weight: normal;
}

/* 滚动条样式 */
.pop2 .pbd::-webkit-scrollbar {
    width: 10px;
}

.pop2 .pbd::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #9b400d;
}

.pop2 .pbd::-webkit-scrollbar-track {
    border-radius: 10px;
    background-color: transparent;
}

.pop3 {
    width: 1196px;
    height: 713px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop3.png) no-repeat;
}

.pop3 .close {
    top: 48px;
    right: 60px;
}

.pop3 .title {
    font-size: 40px;
    font-weight: bold;
    text-align: center;
    line-height: 88px;
    padding-top: 21px;
}

.pop3 .txt {
    width: 512px;
    height: 56px;
    line-height: 42px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    margin: 0 auto;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop3_txt.png) no-repeat;
}

.pop3 .tips {
    position: absolute;
    left: 504px;
    top: 230px;
    font-size: 18px;
}

.pop3 .btn {
    position: absolute;
    top: 576px;
    left: 628px;
    display: block;
    width: 267px;
    height: 78px;
    text-indent: -999em;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/conflate_btn.png) no-repeat;
}

.pop3 .item {
    position: absolute;
    width: 115px;
}

.pop3 .item .card {
    width: 100%;
    height: 187px;
    margin: 0 auto;
}

.pop3 .list .item:nth-child(1) {
    top: 218px;
    left: 112px;
    width: 235px;
    height: 384px;
}

.pop3 .list .item:nth-child(2) {
    top: 273px;
    left: 449px;
}

.pop3 .list .item:nth-child(3) {
    top: 273px;
    left: 700px;
}

.pop3 .list .item:nth-child(4) {
    top: 273px;
    left: 951px;
}

.pop3 .list .item:nth-child(1) .card {
    height: 100%;
}


.pop3 .item.bg1 .card {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_1.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.pop3 .item.bg2 .card {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_2.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.pop3 .item.bg3 .card {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_3.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.pop3 .item.bg4 .card {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_4.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
}


.pop3 .item .card .num {
    content: "";
    position: absolute;
    top: 5px;
    right: -5px;
    width: 30px;
    height: 30px;
    box-sizing: border-box;
    border: solid 2px #fde5a4;
    background-color: #c2513a;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 16px;
    color: #ffecba;
    font-weight: bold;
}

.num_input {
    display: flex;
    justify-content: center;
    align-items: center;
}

.num_input .btn_minus,
.num_input .btn_plus {
    width: 23px;
    height: 25px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/input_btn.png) no-repeat;
    cursor: pointer;
}

.num_input .btn_minus {
    margin-right: 11px;
    background-position: 0 0;
}

.num_input .btn_plus {
    margin-left: 11px;
    background-position: -23px 0;
}

.num_input .num_value {
    width: 49px;
    height: 19px;
    border: solid 1px #000;
    color: inherit;
    font-size: 14px;
    box-sizing: border-box;
    text-align: center;
}

.pop4 {
    width: 728px;
    height: 759px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop4.png) no-repeat;
}

.pop4 .btn {
    position: absolute;
    top: 662px;
    left: 50%;
    display: block;
    width: 245px;
    height: 74px;
    text-indent: -999em;
    margin-left: -123px;
    background: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/pop4_btn.png) no-repeat;
}

.pop4 .card-container {
    position: absolute;
    top: 150px;
    left: 0;
    width: 100%;
    height: 495px;
    transform-style: preserve-3d;
}

.card-container .card {
    position: relative;
    width: 304px;
    height: 495px;
    margin: 0 auto;
    transform-style: preserve-3d;
    transform: scale(1) rotateY(0deg);
}

.card-container .card-face {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;

}

.card-container .card-face.card-back {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_back.png);
    background-repeat: no-repeat;
    background-size: 100% auto;
    transform: rotateY(180deg);
}

.card-container .card-face.card-front {
    background-repeat: no-repeat;
    background-size: 100% auto;
}

.card-container .card.bg1 .card-face.card-front {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_1.png);
}

.card-container .card.bg2 .card-face.card-front {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_2.png);
}

.card-container .card.bg3 .card-face.card-front {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_3.png);
}

.card-container .card.bg4 .card-face.card-front {
    background-image: url(https://static.web.sdo.com/aion/pic/project/202602FortuneCard/card_4.png);
}